[
  {
    "name": "OPNsense",
    "slug_selfh": "opnsense",
    "url": "opnsense.org/",
    "repo": "github.com/opnsense/core",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "3",
    "tag_id": 73,
    "tag_name": "Platform"
  }
]